
var _method = $("input[name='_method']").val();

function edit_withdraw(t){
    var id = $(t).attr('en_id');
    var en_obj = $("#tab-form-2");
    var status = en_obj.find('select[name=status]').val();
    var remark = en_obj.find('textarea[name=remark]').val();
    var data = {
        id : id,
        _method : _method,
        _token : LA.token,
        status : status,
        remark : remark
    };

    $.ajax({
        method: _method,
        url: '/admin/user/withdraw/'+id+'/update',
        data: data,
        success: function (ret) {
            location.reload();
        }
    });


}

